body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}



#launcher_links10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #004370;
	text-decoration: none;
	color: #ffffff;
	text-align:left;
	
}
#launcher_links10:hover{
	color:#EA5932;
}



#launcher_links00 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	background-color: #842B5F;
	text-decoration: none;
	color: #ffffff;
	text-align:left;
	
}
#launcher_links00:hover{
	color:#EA5932;
}




#launcher_links01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	color: #004370;
	text-align:left;
}
#launcher_links01:hover{
	color:#EA5932;
}
#launcher_links02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	color: #7E0046;
	text-align:left;
}
#launcher_links02:hover{
	color:#EA5932;
}



#launcher_links05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	color: #842B5F;
	text-align:left;
}
#launcher_links05:hover{
	color:#842B5F;
}


#tit_tabla_submain2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
}
#tit_tabla_submain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
}
#tit_tabla_submain:hover{
	color:#EA5932;
}



#tit_tabla_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
}
#tit_tabla_footer:hover{
	color:#EA5932;
}




#txt_fecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #676A6B;
	text-decoration: none;
	text-align: center;
}
#txt_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #676A6B;
	text-decoration: none;
	text-align: center;
}
#txt_nav:hover{
	color:#EA5932;
	text-decoration:underline;
}
#bot_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #696A6B;
	background-color: #CCCCCC;
	padding: 4px;
	border: 1px solid #ffffff;
}
#textfield_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #676A6B;
	background-color: #E8E6E2;
	padding: 4px;
	border: 1px solid #ffffff;
}
#footerlauncher {
	background-image:url(../images/fondo_top_footer.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#535455;
	height:74px;
	vertical-align: middle;
}
*{
	padding:0;
	margin:0;
	list-style-type:none;
}
#slider {
    width: 410px; /* important to be same as image width */
    height: 300px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}


a:link, a:visited, a:active
{
font-family: Arial,Verdana,Sans-serif,serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
color: #ffffff;
}

#sliderContent {
    width: 312px; /* important to be same as image width or wider */
    position: relative;
	top: 0;
	margin-left: 0;
}



.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 384px;
    background-color: #000;
    filter: alpha(opacity=70);
     opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;

}
ul { list-style-type: none;}

